/*
Theme Name: Tony's Screens and Blinds
Theme URI: http://www.anonymous.com
Description: Tony's Screens and Blinds
Author: Anonymous
Author URI: http://www.anonymous.com
Template: function
Version: 0.1
*/

@import url("../function/style.css");

@import url(http://netdna.bootstrapcdn.com/font-awesome/3.1.1/css/font-awesome.css);
 
@media all and (min-width: 768px) {
    #phone-num {
        position: initial;
		font-size: 24px;
		font-weight: bold;
		font-style: inherit;
        right: 0;
        top: 2.5em;
    }
}

.header-widget {
    width: 240px;
    margin: 0;
    float: right;
}
 
.header-widget .widget {
    margin-bottom: 0;
	border:none;
	padding-top:10px;
}
 
.header-widget h3 {
    margin-bottom: 5px;
    border: none;
	font-size:34px;
}